#include "window.h"

using namespace std;

using namespace morpheo::tools::viewer::parser;
using namespace morpheo::tools::viewer::bdd;
using namespace morpheo::tools::viewer::graphics;

void Window::wparameters()
{
  wparam = new QWidget();
  parameters = new QBoxLayout(QBoxLayout::TopToBottom,0);
  wparam->setWindowTitle("parameters");
  wparam->setFixedSize(350,300);
  wparam->move(628,370);

  
  QPushButton *apply = new QPushButton("apply",wparam);
  connect(apply,SIGNAL(clicked()),this,SLOT(_apply()));
  
  parameters->addWidget(apply);

  wparam->setLayout(parameters);
  wparam->show();
}


void Window::_apply(){
  cout << "apply\n";
}
